@charset "utf-8";

.index_mobile_wrap {
    width: 100%;
    height: 100%;
}

.index_content_wrap {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/*标题*/
.index_content_title {
    position: absolute;
    width: 100%;
    height: 48px;
    background: url("../img/mobile/title_bg_phone.png") no-repeat center center / 100% 100%;
    z-index: 10000;
}

.index_content_title h2 {
    line-height: 48px;
    font-weight: bold;
    color: #00E5FF;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 20px;
    color: #00E5FF;
    text-shadow: 1px 1px 0px #002527;
    text-align: center;
    /* background: linear-gradient(180deg, #ffffff 44%, rgba(21, 103, 211, 0.4) 100%); */
    /* -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    text-align: center;
    letter-spacing: 1px;
    position: relative;
    z-index: 9;
}

.index_title_left {
    position: absolute;
    top: 50%;
    left: 8px;
    transform: translate(0, -50%);
}

.index_title_left img {
    display: block;
    height: 24px;
}

.index_title_right {
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translate(0, -50%);
}

.index_title_right img {
    display: block;
    height: 24px;
}

.index_title_light {
    position: absolute;
    z-index: 8;
    top: 88%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.index_title_light img {
    display: block;
    height: 120px;
}

/* 广告语 */
.index_content_slogan {
    position: absolute;
    top: 60px;
    left: 16px;
    width: calc(100vw - 86px);
    height: 38px;
    line-height: 38px;
    z-index: 100;
    overflow: hidden;
    font-size: 14px;
    color: #00E5FF;
    font-weight: bold;
    padding-left: 36px;
    background: rgba(5, 28, 96, 0.9) url(../img/index/icon01.png) no-repeat 12px center / 16px;
    backdrop-filter: blur(4px);
    border-radius: 4px;
    letter-spacing: 1px;
    box-shadow: inset 0px 0px 6px 0px #00E2FF;
    border: 1px solid #28DAFF;
}

/* 广告语右侧菜单 */
.index_nav {
    position: absolute;
    z-index: 30;
    right: 20px;
    top: 60px;
}

.index_nav_list {
    position: absolute;
    color: #00E5FF;
    width: max-content;
    top: 48px;
    right: 0;
    padding: 5px 0;
    display: none;
}

.index_nav_list_top_bg {
    position: absolute;
    top: -4px;
}

.index_nav_list_content {
    width: 127px;
    padding: 8px 0;
    background: rgba(5, 28, 96, 0.9);
    box-shadow: inset 0px 0px 3px 0px #00e2ff;
    border: 1px solid #28DAFF;
    border-radius: 7px;
}

.index_nav_list p {
    padding: 5px 15px;
    position: relative;
}

.index_nav_list .index_nav_entrance_list {
    position: absolute;
    width: 141px;
    height: 216px;
    background: rgba(5, 28, 96, 0.9);
    box-shadow: inset 0px 0px 6px 0px #00e2ff;
    border: 1px solid #28DAFF;
    border-radius: 7px;
    top: 4px;
    right: 105%;
    overflow-y: auto;
    padding: 9px 0;
    display: none;
}

.index_nav_list .index_nav_entrance_list a {
    color: #00e5ff;
}

.index_nav_list .index_nav_entrance_list span {
    background: #2DC059;
    border-radius: 18px 18px 18px 0px;
    color: #FFFFFF;
    padding: 1px 10px;
    position: absolute;
    font-size: 12px;
    left: auto;
    top: -2px;
}

/* 中心内容 */
.index_content_center {
    width: 100%;
    /* height: calc(100% - 48px - 34px + 0.5px); */
    height: 100%;
    overflow: hidden;

}

.index_content_center .index_content_center_left {
    width: 8px;
    height: 100%;
    float: left;
    background: url("../img/mobile/center_left.png") no-repeat left center / 100% 100%;
}

.index_content_center .index_content_center_right {
    width: 8px;
    height: 100%;
    float: right;
    background: url("../img/mobile/center_right.png") no-repeat right center / 100% 100%;
}

.index_content_center .index_content_center_center_wrap {
    float: left;
    width: calc(100% - 8px - 8px);
    height: 100%;
    overflow: hidden;
    overflow-x: auto;
    border: 2px solid #2beff7;
    position: relative;
    background: #62759c;
}

.index_content_center .index_content_center_center {
    width: max-content;
    height: 100%;
}

.index_content_center .index_content_center_center img.index_bg {
    height: 100%;
}

.index_content_center .center_btn_left {
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 11;
}

.index_content_center .center_btn_left img {
    display: block;
    width: 28px;
}

.index_content_center .center_btn_right {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 11;
}

.index_content_center .center_btn_right img {
    display: block;
    width: 28px;
}

.index_content_center_btn {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    transform-origin: bottom left;
}

.index_content_center_btn a {
    display: block;
}

.index_content_center_btn.hide {
    display: none;
}

.index_content_center_btn.btn_network {
    left: 1995px;
    top: 175px;
}

.index_content_center_btn.btn_network span {
    background: #2DC059;
    border-radius: 18px 18px 18px 0px;
    color: #FFFFFF;
    padding: 1px 15px;
    position: absolute;
    font-size: 22px;
    right: -32px
}

.index_content_center_btn.btn_car_park {
    left: 1627px;
    top: 400px;
}

.index_content_center_btn.btn_car_park span {
    background: #2DC059;
    border-radius: 18px 18px 18px 0px;
    color: #FFFFFF;
    padding: 1px 15px;
    position: absolute;
    font-size: 22px;
    right: -60px;
}

.index_content_center_btn.btn_shop {
    left: 1222px;
    top: 600px;
}

.index_content_center_btn.btn_map {
    left: 1220px;
    top: 610px;
}

.index_content_center_btn.btn_rail_transit {
    left: 2365px;
    top: 396px;
}

.index_content_center_btn.btn_park {
    left: 1195px;
    top: 170px;
}

.index_content_center_btn.btn_customized {
    left: 2210px;
    top: 410px;
}

.index_content_center_btn.btn_village {
    left: 1616px;
    top: 765px;
}

.index_content_center_btn.btn_office {
    left: 482px;
    top: 610px;
}

.index_content_center_btn.btn_school {
    left: 2012px;
    top: 610px;
}

.index_content_center_btn.btn_hospital {
    left: 752px;
    top: 740px;
}

.index_content_center_btn.btn_showroom {
    left: 780px;
    top: 355px;
}

.index_content_right {
    /* width: 800px;
    height: 800px; */
    /* position: absolute; */
    left: 2547px;
    top: 148px;
    /* transform-origin: top left; */
}

.index_content_right img {
    position: absolute;
}

.index_content_right div {
    width: 433px;
    height: 243px;
    transform: skew(60deg, 329deg);
    position: absolute;
}

.index_content_center_btn .submenu_wrap {
    position: absolute;
    left: 110px;
    top: 50%;
    transform: translate(0, -50%);
    display: none;
}

.index_content_center_btn .submenu_wrap a {
    margin: 10px 0;
}

/* 底部导航nav */
.index_content_nav {
    position: fixed;
    width: 100%;
    height: 48px;
    background: url("../img/mobile/nav_bg.png") no-repeat center bottom / 100% 34px;
    bottom: 0;
    left: 0;
    z-index: 99999999;
}

.index_content_nav>ul {
    display: flex;
}

.index_content_nav>ul>li {
    flex: 1;
}

.index_content_nav>ul>li.user_data_wrap {
    position: relative;
    display: none;
}

.index_content_nav>ul>li a {
    text-align: center;
    line-height: 44px;
    font-size: 15px;
    color: #09E1EB;
    display: block;
    background: url("../img/mobile/nav_btn_bg.png") no-repeat top center;
    background-size: auto 14px;
    position: relative;
    z-index: 99999999;
}

.index_content_nav>ul>li.user_data_wrap {
    position: relative;
}

.index_content_nav>ul>li.user_data_wrap .user_name_wrap {
    text-align: center;
    line-height: 44px;
    font-size: 15px;
    color: #09E1EB;
    display: block;
    background: url("../img/mobile/nav_btn_bg.png") no-repeat top center;
    background-size: auto 14px;
}

.user_data_wrap .user_name_wrap p {
    display: inline-block;
}

.user_action_wrap {
    display: none;
    position: absolute;
    width: 112px;
    border: 3px solid #093876;
    background: #ffffff;
    border-radius: 3px;
    bottom: 55px;
    left: calc(50% - 56px);
    z-index: 999999999;
}

.user_action_wrap ul li {
    padding: 0 15px;
    line-height: 36px;
    font-size: 15px;
    cursor: pointer;
    color: #14396c;
    text-align: center;
}

.user_action_wrap ul li:hover {
    background: #093876;
    color: #00e1ec;
}

.user_action_wrap ul span {
    width: 98px;
    height: 2px;
    display: block;
    margin: 7px auto;
    background: #093876;
}

/* 弹窗 */
body .layui-layer-setwin .layui-layer-close2 {
    /* z-index: 10;
    top: -5vh;
    right: -35px; */
}

.model_context {
    padding: 0px 10px;
    max-height: 88vh;
    background: url("../img/about_us/about_bg.png") no-repeat center / cover;
    overflow: hidden;
    overflow-y: auto;
}

.model_context .m_module>div {
    width: 100%;
    padding: 10px 0;
}

.model_context .m_module .boxtitle h3 {
    height: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
}

.model_context .m_module .boxtitle h3 img {
    margin-left: 8px;
    margin-top: -28px;
    width: 20px;
}

.model_context .m_module .boxtitle p {
    height: 24px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: 30px;
}

.model_context .m_module .boxtext {
    color: #5F616D;
}

.model_context .m_module .boxtext>ul {
    padding: 10px 0;
    overflow: hidden;
}

.model_context .m_module .boxtext>ul>li {}

.content1_text {
    margin: 0 auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    text-indent: 34px;
    text-align: justify;
}

.content1_img {
    margin-top: 20px;
}

.content1_img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.content2_text {
    margin: 0 auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    margin-top: 30px;
    text-align: center;
}

.content2_list_wrap {
    width: 100%;
    margin: 10px auto 0;
}

.content2_list_wrap ul li {
    width: calc(100% - 2px);
    border-radius: 10px;
    border: 1px solid #ffffff;
    overflow: hidden;
    margin: 15px 1px;
}

.content2_list_wrap ul li:nth-child(even) {
    background: linear-gradient(0deg, #2862F2, #40B0E9);
    border: 0 none;
}

.content2_list_wrap ul li img {
    display: block;
    margin: 20px auto 10px;
    height: 44px;
}

.content2_list_wrap ul li h4 {
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    padding-left: 1px;
    line-height: 36px;
}

.content2_list_wrap ul li p {
    padding: 0 15px;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    text-align: justify;
    margin-bottom: 16px;
}

.content3_img {
    margin-top: 40px;
}

.content3_img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.content4_text {
    margin: 0 auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 26px;
    letter-spacing: 2px;
    padding-left: 2px;
    font-weight: 500;
    text-indent: 32px;
    text-align: justify;
}

.content4_title {
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    display: block;
    position: relative;
    width: max-content;
    margin: 0 auto;
    letter-spacing: 2px;
    padding-left: 2px;
    margin-top: 30px;
}

.content4_title img {
    position: absolute;
    top: -8px;
    right: -22px;
    width: 17px;
}

.content4_img {
    margin-top: 10px;
}

.content4_img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/*联系我们*/
.rowLay {
    width: 100%;
    height: 35%;
    align-items: center;
    text-align: center;
    flex-direction: row;
    box-sizing: border-box;
    justify-content: center;
    margin-top: 10px;
    overflow: hidden;
}

.box {
    position: relative;
    width: 50%;
    float: left;
}

.box:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.boxBGImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.boxContactTitle {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 41%;
    font-size: 15px;
    color: #333;
}

.boxContactLabel {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 28%;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.boxContactImg {
    position: absolute;
    width: 30%;
    height: 30%;
    bottom: 11%;
    left: 50%;
    transform: translate(-50%, 0);
}

.box_code {
    width: 70% !important;
    margin: 0 auto;
    display: block;
    position: relative;
}

.loading {
    transition: opacity 1s ease-in;
    text-align: center;
    line-height: 100vh;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 9999;
}

.loading .letter {
    display: inline;
    font-size: 14px;
    color: white;
    animation-name: loadingF;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

.loading .l-1 {
    animation-delay: 0.48s;
}

.loading .l-2 {
    animation-delay: 0.6s;
}

.loading .l-3 {
    animation-delay: 0.72s;
}

.loading .l-4 {
    animation-delay: 0.84s;
}

.loading .l-5 {
    animation-delay: 0.96s;
}

.loading .l-6 {
    animation-delay: 1.08s;
}

.loading .l-7 {
    animation-delay: 1.2s;
}

.loading .l-8 {
    animation-delay: 1.32s;
}

.loading .l-9 {
    animation-delay: 1.44s;
}

.loading .l-10 {
    animation-delay: 1.56s;
}

@keyframes loadingF {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.popLay {
    width: 90px;
    height: 43px;
    text-align: center;
    background: url(../img/img/navbg.png) no-repeat;
    background-size: 100% 100%;
    font-size: 13px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 40px;
    cursor: pointer;
}

.popTextLay {
    width: 90px;
    height: 30px;
    line-height: 30px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}


.btnLay {
    width: 100%;
    height: auto;
    display: flex;
    text-align: left;
    flex-direction: row;
    box-sizing: border-box;
    position: absolute;
    z-index: 99;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
}
.isIphone .btnLay{
    bottom:20px;
}

.btn1 {
    width: 1.067%;
    height: auto;
}

.btn2 {
    width: 18.13%;
    height: auto;
    cursor: pointer;
}

.btn3 {
    width: 25.33%;
    height: auto;
    cursor: pointer;
}

.btn3Bg {
    width: 25.33%;
    height: auto;
    /* background: url(/img/mobile/btn3Bg.png) no-repeat 100% 100%; */
    text-align: center;
    color: #00E5FF;
    display: flex;
    text-align: left;
    position: relative;
    align-content: center;
    font-size: 14px;
    flex-direction: row;
    box-sizing: border-box;
    display: none;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}

.btn3Img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
}

.btn3Name {
    margin-right: 10px;
    overflow: hidden;
    /*内容超出后隐藏*/
    text-overflow: ellipsis;
    /*超出内容显示为省略号*/
    white-space: nowrap;
    /*文本不进行换行*/
    margin-left: 15px;

}

.detail {
    display: none;
}

.detailLay {
    width: 100%;
    height: calc(100% - 50px);
    background: #134F8E;
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 9999;
    overflow-y: auto;
}

.detailTitleLay {
    width: 100%;
    height: 50px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 50px;
    text-align: center;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 18px;
    z-index: 9999;
}

.detailBack {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 10px;
    cursor: pointer;
    z-index: 99999;
}

.detailTitleImg {
    width: 90%;
    height: auto;
    margin-top: 20px;
    margin-left: 5%;
}

.detailAlLay {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.alItem {
    width: 35%;
    height: 100px;
    margin-left: 10%;
    margin-top: 20px;
    background: url(../img/img/bar.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.alItemImg {
    width: 100%;
    height: 85px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
    cursor: pointer;
}

.alVideo {
    width: calc(100% - 10px);
    height: 85px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
}

.alPlayImg {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    cursor: pointer;
}

.alPlayLeft {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 45px);
    cursor: pointer;
}

.alPlayRight {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    right: calc(50% - 45px);
    cursor: pointer;
}

.td {
    width: 50px;
    height: 46.5px;
    position: absolute;
    left: 20px;
    top: 80px;
    z-index: 9999;
    cursor: pointer;
}

.tdImg {
    width: 80%;
    height: auto;
    position: absolute;
    left: 10%;
    top: 132px;
    z-index: 9999;
    display: none;
}

.tdClose {
    width: 30px;
    height: 30px;
    position: absolute;
    right: calc(10% + 20px);
    top: 150px;
    z-index: 9999;
    cursor: pointer;
    display: none;
}

.detailTextLay {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 20px;
}

.detailTextImgLay {
    width: 10%;
    height: 24px;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    display: flex;
    align-items: center;
}

.detailTextImg {
    width: 8px;
    height: 8px;
    background-color: #00E5FF;
    border-radius: 4px;
}

.detailText {
    width: 90%;
    line-height: 24px;
    height: auto;
    font-family: MicrosoftYaHei;
    font-size: 3.7vw;
    color: #00E5FF;
    text-align: left;
    box-sizing: border-box;
}

.toEdit {
    width: 60%;
    height: auto;
    margin-left: 20%;
    margin-top: 30px;
    margin-bottom: 20px;
    cursor: pointer;
    display: none;
}

.jsLay {
    width: 90%;
    height: auto;
    margin-top: 20px;
    margin-left: 5%;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.jsLayImg {
    width: 100%;
    height: auto;
}

.morJs {
    width: auto;
    height: auto;
    position: absolute;
    right: 10%;
    font-size: 3vw;
    color: #00E5FF;
    display: none;
}